Skip to main content
PATCH
/
api
/
wallet
/
accounts
/
{account_id}
Updates wallet account name
curl --request PATCH \
  --url https://my.exnessaffiliates.com/api/wallet/accounts/{account_id}/ \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_name": "<string>"
}
'
{
  "id": "string",
  "name": "string",
  "currency": "string",
  "balance": "number",
  "type": "string",
  "reserved_rebates_amount": "number"
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

account_id
string
required

Body

application/json
account_name
string

wallet account name

Response

OK

id
string
required

Account number

Example:

"string"

name
string
required

Account nickname

Example:

"string"

currency
string
required

Account currency

Example:

"string"

balance
number
required

Total account funds

Example:

"number"

type
string
required

Account currency

Example:

"string"

reserved_rebates_amount
number
required
Example:

"number"